.container_heroe_detail_name{
  display: flex;
  flex-direction:row;
  justify-content: left;
  align-items: center;
  margin-bottom: 10px;
  &__input{
    margin-left: 10px;
  }
}

.form-control {
  width: 30%;
}
